.group-check-container {
  display: block;
  position: relative;
  padding-left: 18px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.group-check-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkbox-mark {
  position: absolute;
  top: 3px;
  left: 0;
  height: 12px;
  width: 12px;
  background-color: #eee;
}

.group-check-container:hover input ~ .checkbox-mark {
  background-color: #ccc;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkbox-mark :after {
  content: '';
  position: absolute;
  display: none;
}

.group-check-container input:checked ~ .checkbox-mark :after {
  display: block;
}

.viewerFormAvatar {
  cursor: pointer;
}

.cursorunset {
  cursor: unset;
}

.cursorPointer {
  cursor: pointer;
}
